body{
  overflow: hidden;
 }
       
  
  

  

  .index_banner{
    width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    position: relative;
    overflow: hidden;
  }


.index_banner img{
width: 100%;
}







.index_banner  #scrollingDiv{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  
  bottom: 0;


 transition:bottom 1s ease;

}





	









.biography{
  width: 100%;
  display: block;
  margin: 0 auto;
}
.biography img{
  width: 100%;
  height: 100%;
}







.title1 {
  width: 100%;
  font-size: 0;
}
.title1 img{
    width: 100%;
}











.city{
    width: 100%;
    display: block;
    margin: 0 auto;
 
    overflow: hidden;
    position: relative;
}




.city .swiper {
    width: 100%;
    height: 100%;
  }

  .city .swiper-slide {
    background-position: center;
    background-size: cover;
  }

  .city .swiper-slide img {
    display: block;
    width: 100%;
  }


  .city .swiper-pagination{
    left: 20%;
    bottom: 4%;
  }

.city .swiper-pagination-bullet{
    width: 80px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 22px;
    color: #444444;
    opacity: 1;
    background-color: #EEEEEE;
    border-radius:0;
    font-weight: bold;
}

.city .swiper-pagination-bullet-active{
    border-bottom:solid 3px #0536be;
  
}












.develop{
    width: 100%;
    display: block;
    margin: 0 auto;
 
    /* background-color: pink; */
}



.develop .swiper {
  width: 100%;
  height: 100%;
}

.develop .swiper-slide {
  background-position: center;
  background-size: cover;
}

.develop .swiper-slide img {
  display: block;
  width: 100%;
}


.develop .swiper-pagination{
  bottom: 10%!important;
}

.develop  .swiper-pagination-bullet{
  width: 170px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  font-size: 25px;
  opacity: 1;
  color: #f4f4f4;
  border-radius:0;
  background: none;


}

.develop .swiper-pagination-bullet-active{
   font-size: 29px;
   font-weight: bold;
  
}



.develop .swiper-button-prev:after{
  display: none;
  }
  .develop   .swiper-button-next:after{
  display: none;
 }


     
   /*再自定义样式*/
   .develop  .swiper-button-prev{
      width: 45px;
      height: 45px;
      background: url('../picture/responsibility/control_left.png') no-repeat center;
      bottom: 15px; 
 
  }
  .develop    .swiper-button-next{
      width: 45px;
      height: 45px;
      background:url('../picture/responsibility/control_right.png') no-repeat;
      bottom: 15px;
 
  }





















.target {
    width: 100%;
    display: block;
    margin: 0 auto;
    overflow: hidden;
   padding-bottom: 100px;
    box-sizing: border-box;

}



.target .targets{
  width: 100rem;
  display: block;
  margin: 0 auto;
  box-sizing: border-box;
}



.target .targets ul li{
  float: left;
  width: 500px;
  height: 500px;
   border-radius: 5%;
   overflow: hidden;
   cursor: pointer;

}


.target .targets ul li img{
  width: 100%;
  height: 100%;
  transition: transform 0.3s ease;
}



.target .targets ul li img:hover{
  transform: translate(-10px,-10px);
}




